/* MASTER LAYOUT for the STEM CELL INITIATIVE
   date: 2009-05-20 | author: mark@columbia.edu
   copy: WDS at CUMC/NYC */

body {	font-family:Arial, Helvetica, sans-serif;
	background-color:#ffffff;}
h1, h2, h3, h4, h5, h6 {
	letter-spacing:1px;
	line-height:1.5em;
}
p, ol, ul {line-height:1.5em;}
a {color:/*#387198*/#000; text-decoration:none;}
a:hover {text-decoration:underline;}
strong {font-weight:bold;
	margin:5px 0 20px 0;
	text-align:left;
	color:#00468c;
	font-size:18px;
	list-style:none;
	line-height:1.7em;}
subtitle{font-weight:bold;
	 font-style:italic;
	 margin:0;
	 text-align:left;
	 color:#000000;
	 font-size:15px;
	 line-height:1.7em;
	}
reftitle{font-weight:bold;
	 margin:0;
	 color:#000000;
	 font-size:14px;
	 line-height:1.7em;
	}

journal{font-weight:bold;}     
#wrapper {width:957px; margin:0 auto; padding:0;}
#header {padding:0; margin:0; height:135px; position:relative;}
	.cu_logo{ position:absolute; top:6px; right:50px;}
	.hhmi_logo{ position:absolute; top:4px; right:160px;}
	.lab_logo{ position:absolute; top:42px; left:50px;}
#border {
	height:41px;
	float:left;
	width:957px;
	padding:0;
}
#border hr {
        background-color:#D4D4D4;
        border:0 none;
        clear:both;
        color:#D4D4D4;
        height:2px;
        width:88%;
}

.clear {clear:both;}
.form_list {width:170px; padding:0px; margin:0px 0px 20px 0px; font-size:11px;}

.content {padding:0px; margin:0px; float:left; width:957px;
	  background-image:url(../images/bg_cmpd.png);
	  background-repeat:repeat-y;
	  background-position:top;}
.content p{ line-height:1.7em; font-size:15px; margin:0px 0px 15px 0px; text-align: justify;}
.content a{ color:#336699; }

#wrapper_bottom{margin:0; padding:0; float:left; height:14px; width:957px}

#footer {
	float:right;
	width:887px;
	padding-left:10px;
	margin:0;
	margin-right:24px;
	font-size:11px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
}
#footer ul{ margin:0px 4px 5px 0px; padding-top: 5px; }
#footer ul li{display:inline; float:right; padding: 5px 5px; }
#footer ul li a{ color:#AAA;}
#footer ul li a:hover{ color:#DCFBFF; text-decoration:none;}

.home-menu {
    float:left; 
    margin:0px; 
    padding:0px 0px 0px 60px; 
    width:180px;
    height:700px;
}
.home-menu ul{ line-height:2.2em; font-size:18px; margin:0px; padding-left:0px;}
.home-menu ul li{font-size:18px; list-style:none;color:#0064a3;}
.home-menu ul li a{cursor: pointer;
		  text-decoration: none;}
.home-menu ul li a:hover{text-decoration: none;
			 color:#9fdaff;}

#book{ line-height:.8em; font-size:18px}

#wrapper_content {width:700px; float:right;padding:0px 0px; margin:0px;}
#qftc { margin:0; 
	padding:0 0 50px 0; 
	width:300px; 
	height:485px;
	display:block; 
	float:none
}
.part { margin:0 0 0 60px; 
	width:850px;
	}
.sect1 { float:left;
	margin:0 40px 0 0;
	padding:0 0 0 0px;
	width: 490px;
	background:url(../images/white-bg.png);
       }
#qftc-title{
    font-family:serif;
    font-size:19pt;
    margin:0 0 5px 0;
}
#qftc-subt{
   font-family:serif, ScalaPro-Italic;
    font-size:13pt; 
    font-style:italic; 
}
#qftc-author{
    font-family:'sans-serif', 'Gotham Book', sans-serif;
    font-size:15pt; 
    font-weight:normal; 
    color:#005C07;
    margin:0 0 26px 0;
}
#qftc-intro{
    font-family:'sans-serif', 'Gotham Medium', sans-serif; 
    font-size:12pt; 
    font-weight:normal; 
line-height:1.9em;
    color:#221E1F;
}
#qftc-foot{
    font-family:'sans-serif', 'Gotham Bold', sans-serif; 
    font-size:10pt; 
    color:#7c7c7c;
    line-height:1.7em;
}
#qftc-foot b{
    color:#221E1F;
    
}
#qftc-comment{
    margin: 30px 4px 20px 4px; 
    text-indent:-3px; 
    line-height:2.2em;
    font-family:'sans-serif', 'Gotham Medium', sans-serif; 
    font-size:13pt; 
    text-align:left;
    font-weight:normal; 
    color:#185C2E;
}
#qftc-comment-auth {
    margin:0 0 300px 0;
    font-family:'sans-serif', 'Gotham Medium', sans-serif; 
    font-size:12pt; 
    font-weight:normal; 
    color:#221E1F
}
#qftc-price{
    color:#7c7c7c;
font-size:10pt;
}
#qftc-price b{
    color:#221E1F;
}
month{
    color:#185C2E;
    font-weight:bold;
    font-size:9pt;
}

genre{
    line-height:2.2em;
    font-weight:bold;
    color:#221E1F;
}

.sect1 p{
    font-family:"Times New Roman", Times, serif;
    font-size:15pt;
    line-height: 1.3em;
    color:#221E1F
}
.sect2 {
    width:320px;
    float:right;
    background:url(../images/white-bg.png);
}
.cont_txt_home {float:left;
		width:450px;
		padding:0px;
		margin: auto;
	       }
.cont_txt_home img { padding: 0px 20px;
		     height:351px;
		     width:403px;
		   }

.cont_txt_research {float:left;
		    width:650px;
		    padding:0px;
		    margin: auto;
		    background:url(../images/white-bg.png);
		   }
.cont_txt_pub {float:left;
	       width:650px;
	       padding:0px;
	       margin: auto;
	       background:url(../images/white-bg.png);
	      }
.cont_txt_pub p{font-size:15px;
		line-height:1.5em;
		margin:0 0 15px;
		text-align:justify;
	       }
.cont_txt_pub a:hover{text-decoration: none;
		      color:red;
		     }
.pub_ref{padding:0px;}
.pub_ref p{font-size:14px;
	   margin:0 0 10px;
	  }

#reference ol li{font-size:14px;
		 margin:0 0 10px;
		}

.pub_record{padding: 3px 0px;}
.pub_year{padding:10px 0px;}
.pub_year p{font-size:24px;
	    line-height:1.7em;
	    color:#555555;
	    text-align:center;}
.cont_pi_bio{float:left;
	     width:700px;
	     padding:0px;
	     margin:auto;
	     background:url(../images/white-bg.png);
	    }
.pi_name p{padding:0px;
	   margin:5px 0 40px 0;
	   text-align:left;
	   color:#00468c;
	   font-size:18px;
	   font-weight:bold;}
.cont_pi_bio img{float:right;
		 width:250px;
		 margin:0 0 0 20px;
		}
.res_title p{padding:0px;
	     margin:5px 0 20px -5px;
	     text-align:center;
	     color:#00468c;
	     font-size:18px;
	     font-weight:bold;
	    }
.res_cont{padding: 0;
	  margin:0 0 50px 0px;
	  text-align:justify;
	 }

.for_img{float:right;
	 margin:5px 0 0 25px;
	}
.ppy{float:right;
	 margin:5px 0 0 25px;
	}
.for_img img{width:240px;
	    float:right;}
.res_cont ul li{list-style-position:outside; 
		 font-size:15px;
		}
red{color:red}
.cont_lab_mem{float:left;
	      width:700px;
	      padding:0px;
	      margin:auto;
	      background:url(../images/white-bg.png);
	     }
p.mem_header{padding:0 0 0 10px;
}
.mem_record{float:left;
	    width:170px;
	    height:300px;
	    padding:0px;
	    margin:2px;
	   }
.mem_record img{align:center;
		display:inline;
		width:150px;
		margin:5px 10px 20px 10px;
	       }
.mem_record p{text-align:center;
	      font-size:15px;
	      line-height:1.5em;
	     }
p.name{line-height:1.5em;
	font-weight:bold;
	margin:1px;
       }
p.position{text-align:center;
	    font-size:14px;
	    line-height:1.5em;
	    margin:1px;
	   }
.cont_lab_mem{float:left;
	      width:700px;
	      padding:0px;
	      margin:auto;
	      align:center;
	     }
.cont_lab_alum{float:left;
	      width:700px;
	      padding:0px;
	      margin:auto;
	      align:center;
	      background:url(../images/white-bg.png);
	     }
.cont_lab_alum table{margin:auto;}
.cont_lab_alum td{width:310px;}
p.oldposition{text-align:left;
	    font-size:14px;
	    line-height:1.3em;
	    margin:1px;
	    }
.positions{float:left;
	   width:700px;
	   padding:0px;
	   margin:auto;
	   background:url(../images/white-bg.png);
	  }
.positions ul li{font-size:16px;
		 line-height:2.2em;
		 text-align:left;
		}
.links{float:left;
       width:700px;
       padding:0px;
       margin:0 auto 10px;
       background:url(../images/white-bg.png);
      }
.links p{font-size:18px;
	  line-height:1.7em;
	  text-align:left;
	  list-style-position:inside; 
	  list-style:none;
	 }
.links a{color:#000000;}
p.link_head{padding:0px;
	     margin:0 0 20px 0;
	     text-align:left;
	     color:#00468c;
	     font-weight:bold;
	     }
.contact {float:left;
	  width:700px;
	  padding:0px;
	  margin:auto ;
	  background:url(../images/white-bg.png);
	 }
.contact p{font-size:15px;
	   line-height:1.7em;
	   text-align:left;
	  }
.contact img{align:left;
	     display:inline;
	     width:460px;
	     margin:20px 0 0 -10px;
	    }
.sub_section{ float:right; margin:0px; padding-left:0px 30px 0px 0px; width:230px;}
#side_block{margin:0x; padding:0px; font-size:13px; color:#000; float:left; }
.top_side {height:10px; padding:0; margin:0;}
.middle_block{ padding:0; margin:0;float:left; width:236px;}
.sub_content{padding:10px 0px 0px 0px; 
	     margin:0px; 
	     line-height:1.6em;
	     background:url(../images/white-bg.png)}
.sub_content ul{padding:10px; margin:0;}
.sub_content li{padding:5px 0px; list-style-position:outside; line-height:1.6em;}
.sub_content iframe{margin:0 0 0 -10px;
		    width:230px;
		    height:160px;}
.small_txt {font-size:1em; line-height:1.3em;}
.cont_lab_news img{float:right;
                   height:150px;
		   margin:0 0 0 10px;
		   vertical-align:top;}
.cont_lab_news ul{padding:10px; margin:0;}
.cont_lab_news li{padding:5px 0px;
		  list-style-position:outside;
		  line-height:1.6em;
		 clear:both}
